# Version: 0.1
FROM registry.cn-hongkong.aliyuncs.com/hiwavo/rails_env

ARG CI_COMMIT_TAG
ENV CI_COMMIT_TAG=$CI_COMMIT_TAG
ENV PATH /root/.rbenv/bin:$PATH
ADD ./ /home/rails/fohow/admin
WORKDIR /home/rails/fohow/admin
CMD rbenv exec bundle exec sh run_unicorn_docker.sh start




